@charset "utf-8";

html {
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	color:#333;
	font-size:14px;
	line-height:1.6;
	background: url(../img/bar_header.gif) left 70px repeat-x;
}

#wrapper {
	position: relative;
	width: 100%;
	height:auto !important; /*IE6対策*/
	height: 100%; /*IE6対策*/
	min-height: 100%;
}

#container {
	width: 980px;
	margin: 0 auto;
	padding-bottom: 80px;
}

/*------------------------
HEADER
------------------------*/

#header {
	position:relative;
	width: 980px;
	height:85px;
	margin: 0 auto;
}
#header h1 {
	position:absolute;
	top:35px;
	left:1px;
	width:232px;
	height:30px;
	background:url(../img/logo.png) no-repeat;
	
}
#header h1 a{
	display:block;
	width:234px;
	height:32px;
	text-indent:-9999px;
}

/*Global Nav*/
#header #globalNav {
	position:absolute;
	top:34px;
	left:300px;
}
#header #globalNav ul{
	width:680px;
	height:36px;
}
#header #globalNav ul li{
	float:left;
	display:inline-block;
	height:36px;
}
#header #globalNav ul li a{
	display:block;
	width:120px;
	height:36px;
	text-indent:-9999px;
}
#header #globalNav ul li.top a{
	margin-right:20px;
	background:url(../img/header_gnav.png) no-repeat 0 0;	
}
#header #globalNav ul li.guide a{
	margin-right:20px;
	background:url(../img/header_gnav.png) no-repeat -140px 0;	
}
#header #globalNav ul li.use a{
	margin-right:20px;
	background:url(../img/header_gnav.png) no-repeat -280px 0;	
}
#header #globalNav ul li.biz a{
	margin-right:20px;
	background:url(../img/header_gnav.png) no-repeat -420px 0;	
}
#header #globalNav ul li.help a{
	background:url(../img/header_gnav.png) no-repeat -560px 0;	
}

#header #globalNav ul li.top a:hover{
	background-position:0 -36px;	
}
#header #globalNav ul li.guide a:hover{
	background-position:-140px -36px;	
}
#header #globalNav ul li.use a:hover{
	background-position:-280px -36px;	
}
#header #globalNav ul li.biz a:hover{
	background-position:-420px -36px;	
}
#header #globalNav ul li.help a:hover{
	background-position:-560px -36px;	
}

body#top #header #globalNav ul li.top a{
	background-position:0 -72px !important;	
}
body#guide #header #globalNav ul li.guide a{
	background-position:-140px -72px !important;	
}
body#use #header #globalNav ul li.use a{
	background-position:-280px -72px !important;	
}
body#biz #header #globalNav ul li.biz a{
	background-position:-420px -72px !important;	
}
body#help #header #globalNav ul li.help a{
	background-position:-560px -72px !important;	
}

/*Sub Nav*/
#header #subNav {
	position:absolute;
	top:12px;
	right:0;
}
#header #subNav ul li{
	float:left;
	display:inline-block;
	height:15px;
}
#header #subNav ul li a{
	display:block;
	padding-left:18px;
	background:url(../img/icon_arrow_c.png) no-repeat 0 center;
	font-size:.85em;
	font-weight:bold;
}

/*------------------------
LINK
------------------------*/
a {
	color:#0066aa;
	text-decoration:none;
	outline:none;
}
a:visited {
	color:#0066aa;
}
a:hover {
	color:#eb5505;
	text-decoration:underline;
}
a:active {
	color:#eb5505;
	text-decoration:underline;
}
a:forcus{
	outline:none;
}

/*------------------------
img
------------------------*/

img {
	border: none;
	vertical-align: text-bottom;
}

/*------------------------
breadcrumb
------------------------*/

#bread-wrap {
	width:980px;
	margin:10px auto 10px;
	font-size:.85em;
	clear:both;
}
#bread-wrap ol {
	list-style:none;
}
#bread-wrap ol li{
	float:left;
	display:inline-block;
}
#bread-wrap ol li:after {
	content:">";
	padding:0 .5em;
}
#bread-wrap ol li:last-child:after {
	content:""
}

/*------------------------
Laocal Nav (Gradient)
------------------------*/
#aside {
	float:left;
	width:220px;
	margin-right:35px;
	padding-bottom: 50px;
}
ul#localNav {
	list-style:none;
	border:solid 1px #dcdcdc;
}
ul#localNav li{
	width:100%;
	background:rgba(0,0,0,0.05);
	border-bottom:solid 1px #dcdcdc;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
}
ul#localNav li:last-child{
	border-bottom:none;
}
ul#localNav li a {
	display: block;
	padding: 12px 10px 12px 21px;
	background: url(../img/icon_arrow_or.png) 10px center no-repeat;
 	color: #333333;
	line-height: 1.2;
}
ul#localNav li a:hover {
	color: #eb5505;
	text-decoration: none;
	background: rgba(0,0,0,0.06) url(../img/icon_arrow_or.png) 10px center no-repeat;
}
#aside h2 {
	padding:12px 5px 12px 10px;
	background:#eb5505;
	line-height: 1;
}

/*------------------------
Contents
------------------------*/
#contents {
	float:left;
	width:725px;
	margin:0;
	padding-bottom: 50px;
}

#contents h2 {
	margin-bottom:1em;
	background:#f9f9f9;
	border:solid 1px #e5e5e5;
}
#contents h2 a {
	display:block;
	color:inherit;
}
#contents h2 a:hover {
	color:#eb5505;
	text-decoration:none;
}
h2 span {
    border-left: 4px solid #EB5505;
    display: block;
    font-size: 1.2em;
	font-weight:bold;
    padding: 5px 15px;
}
h3 {
	margin: 20px 20px 0;
	padding: 0 0 5px;
	background:url(../img/h3_bar.gif) no-repeat 0 bottom;
	font-size: 1.1em;
	font-weight:bold;
}
h4 {
	margin: 10px 10px 0;
	padding-left: 16px;
	background: url(../img/icon_h4.png) no-repeat left 5px;
	font-size: 1.1em;
	font-weight: bold;
}

#contents p.catch {
	padding: 0 20px;
}

ul.list_d {
	margin-bottom:1em;
}
ul.list_d li{
	list-style:disc inside;
}
ol.list_num li{
	list-style:decimal inside;
}

p.center {
	text-align:center;
}

/*icon*/
.linkArrow {
	padding:0 0 0 8px;
	background:url(../img/icon_arrow_01.gif) no-repeat 0 center;
}
.linkBack {
	float:right;
	display:block;
	margin:-1em 0 1em 0;
	background: url(../img/icon_arrow_bl_l.png) no-repeat 0 center;
	padding-left:12px;
	/*color:#333;*/
	font-size:.85em;
}
.linkBack:hover {
	text-decoration:none;
	background: url(../img/icon_arrow_or_l.png) no-repeat 0 center;
}
.linkBlank {
	margin-right:5px;
	padding:0 10px 0 0;
	background:url(../img/icon_blank.png) no-repeat right center;
}
.linkText {
	background: url(../img/icon_arrow_bl.png) no-repeat right center;
    padding:0 8px 0 0;
}
.linkPdf {
	margin: 10px 20px 0;
	padding:0 0 0 15px;
	background:url(../img/icn_download.png) no-repeat 0 center;
}
.linkPdf a {
	padding-right: 30px;
	background: url(../img/icn_pdf_01.png) no-repeat right center;
}

/* adobe reader */
#reader {
	margin: 10px 20px 0;
	padding: 10px;
	border: solid #e5e5e5 1px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 0.9em;
}
#reader .bnr {
	display: inline-block;
	margin-right: 15px;
}
#reader .txt {
	display: inline-block;
}

/*layout*/
.left {
	float:left;
}
.right {
	float:right;
}

/*color*/
.red {
	color:red;
}

/* list style --------------------------------- */
ul.list_disc {
	margin: 10px 20px 0;
}
ul.list_disc li {
	padding-left: 15px;
	list-style: none !important;
	background: url(../img/list_disc.gif) left 4px no-repeat;
}
ul li ul.list_disc {
	margin: 0;
}
ul .list_disc li.chgpay {
	margin-top: 40px !important;
}

ul.list_square {
	margin: 10px 20px 0;
}
ul.list_square li {
	padding-left: 15px;
	list-style: none !important;
	background: url(../img/list_square.gif) left 4px no-repeat;
}
ul li ul.list_square {
	margin: 0;
}

ul.list_kome {
	margin: 10px 20px 0;
}
ul.list_kome li {
	padding-left: 15px;
	list-style: none !important;
	background: url(../img/list_kome.gif) left 4px no-repeat;
}
ul.list_kome li.red {
	padding-left: 15px;
	list-style: none !important;
	background: url(../img/list_kome_red.gif) left 4px no-repeat;
	color: #dd2211;
}
ul li ul.list_kome {
	margin: 0;
}

ul.list_arrow {
	margin: 10px 20px 0;
}
ul.list_arrow li {
	padding-left: 15px;
	list-style: none !important;
	background: url(../img/icon_arrow_01.gif) left 4px no-repeat;
}
ul li ul.list_arrow {
	margin: 0;
}

/* tab --------------------------------- */
.tab_color {
  padding-left: 2px;
	/*padding-left: 10px;*/
}
.tab_color li {
	display: inline-block;
	width: 190px;
	margin-bottom: -1px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.tab_color li a {
	display: block;
	position:relative;
	padding: 10px 0;
	background: #a5a5a5; /* Old browsers */
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc2NSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iI0E1QTVBNSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzk2OTY5NiIgb2Zmc2V0PSIwLjkiLz4KPC9saW5lYXJHcmFkaWVudD4KPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNnNjUpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #a5a5a5 0%, #969696 90%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5a5a5), color-stop(90%,#969696)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a5a5a5 0%,#969696 90%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a5a5a5 0%,#969696 90%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a5a5a5 0%,#969696 90%); /* IE10+ */
	background: linear-gradient(to bottom,  #a5a5a5 0%,#969696 90%); /* W3C */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5a5a5', endColorstr='#969696');
	border-radius: 6px 6px 0 0;
	border: solid #d9d9d9 1px;
	box-shadow: 1px 0 1px #d9d9d9;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
.tab_color li a.active {
	display: block;
	position:relative;
	padding: 10px 0;
	background: #ffffff; /* Old browsers */
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc1NSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iI0ZGRkZGRiIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iI0Y2RjZGNiIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzU1KSIgLz4KPC9zdmc+);
	background: linear-gradient(rgb(238, 255, 153), rgb(102, 238, 51)) repeat scroll 0% 0% transparent;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
	border-radius: 6px 6px 0 0;
	border-style: solid;
	border-color: #ccc #ccc #e5e5e5 #ccc;
	box-shadow: 1px -1px 1px #d9d9d9;
	color: #333;
}
.tab_color li a:not(:target){
	filter: none;
	-ms-filter: none;
}

/*button style
---------------------------*/
/*orange*/
.orange {
	color: #ffffff !important;
	background-color:#eb5505;
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImczNzciIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMTAwJSIgeTE9IjEwMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgo8c3RvcCBzdG9wLWNvbG9yPSIjRUI1NTA1IiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjRkI5OTA5IiBvZmZzZXQ9IjEiLz4KPC9saW5lYXJHcmFkaWVudD4KPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNnMzc3KSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(
		top,
		#fb9909 0%,
		#eb5505);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#fb9909),
		to(#eb5505));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9909', endColorstr='#eb5505');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorStr='#fb9909', EndColorStr='#eb5505')";
	border: 1px solid #aaaaaa;
}

.orange:hover {
	background-color:#f56006;
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc5NiIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIxMDAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGNTYwMDYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNGREFEMEEiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c5NikiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(
		top,
		#fdad0a 0%,
		#f56006);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#fdad0a),
		to(#f56006));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdad0a', endColorstr='#f56006');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorStr='#fdad0a', EndColorStr='#f56006')";
	cursor: pointer;
}
.orange:active {
	background-color:#fdad0a;
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc4NjMiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMTAwJSIgeTE9IjEwMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgo8c3RvcCBzdG9wLWNvbG9yPSIjRkRBRDBBIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjRjU2MDA2IiBvZmZzZXQ9IjEiLz4KPC9saW5lYXJHcmFkaWVudD4KPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNnODYzKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(
		top,
		#f56006 0%,
		#fdad0a);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#f56006),
		to(#fdad0a));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f56006', endColorstr='#fdad0a');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorStr='#f56006', EndColorStr='#fdad0a')";
}
.orange:visited {
	color:#ffffff !important;
}
.orange.orange:not(:target) {
    filter: none;
    -ms-filter: none; }
	
/*gray*/
.gray {
	color: #333 !important;
	background: #ffffff; /* Old browsers */
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc0NDAiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGRkZGRkYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNFREVERUQiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c0NDApIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	border: solid #e5e5e5 1px;
}

.gray:hover {
	background: #ffffff; /* Old browsers */
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc2NzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGRkZGRkYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNGNkY2RjYiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c2NzEpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	cursor: pointer;
}

/*------------------------
Page top
------------------------*/

#pageTop{
	/*position:fixed;
	bottom:81px;
	right:10px;*/
	float:right;
	background:url(../img/icon_arrow_bl_t.png) no-repeat 0 center;
	padding: 5px 0 10px 12px;
	font-size:.85em;
	z-index:100;
}
#pageTop:hover {
	text-decoration:none;
	background:url(../img/icon_arrow_or_t.png) no-repeat 0 center;
}

/*------------------------
footer
------------------------*/
 #footer {
	clear: both;
	position: absolute;
	width:100%;
	height: 80px;
	bottom: 0;
    background:#f4f4f4;
    border-top: 1px solid #ebebeb;
}
#footer .inner {
	width:980px;
	margin:0 auto;
	position: relative;
}
#footer .inner > h2 {
	position:absolute;
	top:23px;
	left:0;
	width:75px;
	height:35px;
	background:url(../img/p_footer_logo_01.gif) no-repeat;
	text-indent:-9999px;
}
#footer .inner #copyright > h3 {
	position:absolute;
	top:23px;
	right:0;
	width:87px;
	height:13px;
	margin: 0 !important;
	background:url(../img/p_footer_logo_02.gif) right top no-repeat;
	text-indent:-9999px;
}
#footer .inner #copyright > p {
	position:absolute;
	top:50px;
	right:0;
	width:193px;
	height:6px;
	background:url(../img/p_n_address.gif) right top no-repeat;
	text-indent:-9999px;
}
#footer .inner > nav{
	position:absolute;
	top:35px;
	left:120px;
}
ul#footerNav li {
	float:left;
	display:inline-block;
	margin-right:1em;
	padding:0 1em;
	background:url(../img/icon_blank_g.png) no-repeat right top;
	border-left:solid 1px #aaa;
	font-size:.85em;
	line-height: 1;
}
ul#footerNav li:first-child {
	border-left:none;
}

/* txt --------------------------------- */

.fw_b {font-weight:bold;}
.fw_bred {font-weight:bold;
			color: #FF0000;
			text-decoration:underline
			 !important}
.fw_bred2 {color: #FF0000;
			text-decoration:underline
			 !important}			 
.fw_b_u {
	font-weight:bold;
	text-decoration:underline;
}
.fc_or {color: #EB5505;}
.fc_gr {color:#bcbcbc;}
.fc_link {color: #0066aa !important;}
.txt_r { text-align:right;}
.txt_l { text-align:left;}
.txt_c { text-align:center;}
.indent {
	padding-left:1em;
	text-indent:-1em;
}
span.indent {
	display:inline-block;
	padding-left:1em;
	text-indent:-1em;
}

/* margin --------------------------------- */

.mt0 { margin-top: 0px !important; }
.mt5 { margin-top: 5px !important; }
.mt8 { margin-top: 8px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }

.mr0 { margin-right: 0px !important; }
.mr5 { margin-right: 5px !important; }
.mr8 { margin-right: 8px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }

.mb0 { margin-bottom: 0px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb8 { margin-bottom: 8px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }

.ml0 { margin-left: 0px !important; }
.ml5 { margin-left: 5px !important; }
.ml8 { margin-left: 8px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }

/* padding */
.pt0 { padding-top: 0px !important; }
.pt5 { padding-top: 5px !important; }
.pt8 { padding-top: 8px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }

.pr0 { padding-right: 0px !important; }
.pr5 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }

.pb0 { padding-bottom: 0px !important; }
.pb5 { padding-bottom: 5px !important; }
.pb8 { padding-bottom: 8px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }

.pl0 { padding-left: 0px !important; }
.pl5 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }

/*------------------------
clearfix
------------------------*/
.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}